Subject: Re: Job | Tech Support Remote Screening
From: Amit Kumar Gupta <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:03:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6059 Applicants

View All

Amit Kumar Gupta
I have vast experience in Accounts,Tax, Audit, with more than 6 years . Currently, I am employed as the Accounts Officer in Indra Dhanush, Lucknow. My resume provides up-to-date information on my background and qualifications. I look forward to hearing from you,

Shortlist

Reject

Current Designation Accounts Manager
Current Company Indra Dhanush
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Varanasi
Education
M.Com
Chhatrapati Shahu Ji Maharaj University (CSJMU)
B.Com
Lucknow University
Key Skills
account, finance, taxation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem